<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Visdum</title>
    <!-- googleFont -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap"
      rel="stylesheet"
    />
    <!-- link css -->
    <link rel="stylesheet" href="assets/sytles/style.css" />
  </head>
  <body>
    <!-- headerSection -->
    <header class="header">
      <div class="container headerContainer">
        <div>
          <img src="assets/images/websiteLogo.svg" alt="" />
        </div>
        <ul class="headerList">
          <li class="listTitle">Solutions</li>

          <li class="listTitle">Why visdum</li>
          <li class="listTitle">Pricing</li>
          <li class="listTitle">
            Resources <img src="assets/images/downArrow.png" alt="downArrow" />
          </li>
          <li class="listTitle">
            Company <img src="assets/images/downArrow.png" alt="downArrow" />
          </li>
        </ul>

        <button>
          Get a Demo <img src="assets/images/rightArrow.png" alt="" />
        </button>

        <div class="navbar-icon">
          <div class="bar"></div>
          <div class="bar"></div>
          <div class="bar"></div>
        </div>
      </div>
    </header>

    <!-- bannerSection -->

    <section class="banner">
      <div class="container bannerContainer">
        <div class="bannerDetails">
          <div class="bannerDescription">
            <div class="bannerContent">
              <h2 class="title">
                The only <span>Sales Commission </span>Software built
                specifically for <span>SaaS </span> Companies
              </h2>
              <p class="description">
                Design your sales comp plan that is as unique or complex as your
                business. Motivate for the metrics that matter. Visdum wil
                automate the process, effortlessly.
              </p>
            </div>

            <div class="bannerButtons">
              <button>
                Get a Demo <img src="assets/images/rightArrow.png" alt="" />
              </button>
              <button class="signupButton">Sign up for free</button>
            </div>
          </div>
          <div>
            <img src="assets/images/bannerImage.png" alt="" />
          </div>
        </div>
        <div class="bannerImage">
          <div>
            <img src="assets/images/farEye.svg" alt="" />
          </div>
          <div>
            <img src="assets/images/drawinBox.png" alt="" />
          </div>
          <div>
            <img src="assets/images/HUbilo.png" alt="" />
          </div>
          <div>
            <img src="assets/images/drawinBox.png" alt="" />
          </div>
        </div>
      </div>
    </section>
    <!-- salesSectio -->
    <section class="sales">
      <div class="container salesContainer">
        <h2>Let’s face it.</h2>
        <p>Sales Compensation can be a <span>nightmare.</span></p>
        <div class="salesDetails">
          <div class="salesPerson">
            <img
              class="salesPersonImage"
              src="assets/images/salesPerson.png"
              alt=""
            />
          </div>
          <div class="salesContent">
            <div class="salesContentDetails">
              <img src="assets/images/finance.svg" alt="" />
              <p class="title">
                <span> Finance </span>is tired of computations that are manual,
                error-prone, and full of hassle.
              </p>
            </div>
            <div class="salesContentDetailsend">
              <img src="assets/images/revops.svg" alt="" />
              <p class="title">
                <span> RevOps </span>
                is worried about a lack of understanding and trust in the
                process.
              </p>
            </div>
            <div class="salesContentDetails">
              <img src="assets/images/sales.svg" alt="" />
              <p class="title">
                <span> Sales </span>
                is frustrated that the commission payouts are opaque and full of
                surprises.
              </p>
            </div>
          </div>
        </div>
        <p class="smallTitle">Well, there’s a <span> way out </span></p>
        <div class="vector">
          <img src="assets/images/vector.svg" alt="" />
        </div>
      </div>
    </section>
    <!-- timelySection -->
    <section class="timely">
      <div class="container timelyContainer">
        <div class="timelyTitles">
          <h2>Visdum, makes Sales Compensation <span>Timely </span></h2>
          <p>And, here’s how it works:</p>
        </div>
        <div class="timelyOptions">
          <div class="optionItems integrate">
            <img src="assets/images/integrate.svg" alt="" />
            <a href="">Integrate & Sync</a>
          </div>
          <div class="optionItems">
            <img src="assets/images/design.svg" alt="" />
            <a href="">Design & Explain</a>
          </div>
          <div class="optionItems">
            <img src="assets/images/compute.svg" alt="" />
            <a href="">Compute & Communicate</a>
          </div>
          <div class="optionItems">
            <img src="assets/images/pay.svg" alt="" /><a href=""
              >Pay, Report & Comply
            </a>
          </div>
        </div>
        <div class="connectMapSection">
          <div class="connectMap">
            <div class="connectContent">
              <div class="connectTitle">
                <h3>Connect and Sync any data source seamlessly</h3>
              </div>
              <div class="connectPara">
                <p>
                  With just a few clicks, integrate any data source. Setup rules
                  to ensure data cleanliness. Auto-sync data with real-time sync
                  or customize a schedule.
                </p>
              </div>
              <div class="connectList">
                <p>And, you will never have to</p>
                <ul>
                  <li>
                    <img src="assets/images/tick.svg" alt="" /> Download another
                    Report
                  </li>
                  <li>
                    <img src="assets/images/tick.svg" alt="" /> Spend days each
                    month cleaning data
                  </li>
                  <li>
                    <img src="assets/images/tick.svg" alt="" />Worry about
                    keeping your commission cycle upto date
                  </li>
                </ul>
              </div>
            </div>
            <div class="connectImage">
              <img class="design" src="assets/images/connectImage.png" alt="" />
            </div>
          </div>
          <div class="connectMap">
            <div class="connectContent">
              <div class="connectTitle">
                <h3>Design compensation plans that increase revenue</h3>
              </div>
              <div class="connectPara">
                <p>
                  With our no-code plan designer, design any plan that best
                  aligns with your business. Use any plan mechanic or logic.
                  Design, deploy and get it esigned.
                </p>
              </div>
              <div class="connectList">
                <p>You have complete power, with ease and flexibility</p>
                <ul>
                  <li>
                    <img src="assets/images/tick.svg" alt="" /> Use
                    accelerators, bonuses, or spiffs.
                  </li>
                  <li>
                    <img src="assets/images/tick.svg" alt="" /> Pay on booking,
                    revenue, or collections.
                  </li>
                  <li>
                    <img src="assets/images/tick.svg" alt="" /> DocuSign
                    integration
                  </li>
                </ul>
              </div>
            </div>
            <div class="connectImage">
              <img class="design" src="assets/images/connecDesign.png" alt="" />
            </div>
          </div>
          <div class="connectMap">
            <div class="connectContent">
              <div class="connectTitle">
                <h3>Auto-compute with accuracy and transparency</h3>
              </div>
              <div class="connectPara">
                <p>
                  With our calculation engine, run and see your commission
                  calculations across any rep, plan, and pay period in
                  real-time. Resolve queries and disputes as they arise.
                </p>
              </div>
              <div class="connectList">
                <p>Ensure timeliness, accuracy and transparency by</p>
                <ul>
                  <li>
                    <img src="assets/images/tick.svg" alt="" /> Easily making
                    adjustments or overrides (before and after).
                  </li>
                  <li>
                    <img src="assets/images/tick.svg" alt="" /> Automatically
                    computing for deal owners, overlays, and reporting
                    hierarchy.
                  </li>
                  <li>
                    <img src="assets/images/tick.svg" alt="" /> Verifying and
                    approving before distributing.
                  </li>
                </ul>
              </div>
            </div>
            <div class="connectImage">
              <img
                class="design"
                src="assets/images/connectEarning.png"
                alt=""
              />
            </div>
          </div>
          <div class="connectMap">
            <div class="connectContent">
              <div class="connectTitle">
                <h3>Pay, report, and comply with ease</h3>
              </div>
              <div class="connectPara">
                <p>
                  Gain back the time wasted in sales commission reconciliation,
                  payroll input, generating journal entries and audit/compliance
                  reports.
                </p>
              </div>
              <div class="connectList">
                <p>Put an end to tedious tasks, use Visdum to:</p>
                <ul>
                  <li>
                    <img src="assets/images/tick.svg" alt="" /> Close the books
                    faster and more accurately
                  </li>
                  <li>
                    <img src="assets/images/tick.svg" alt="" /> Run live
                    forecasting to feed your financial model
                  </li>
                  <li>
                    <img src="assets/images/tick.svg" alt="" /> Comply with
                    regulations like ASC 606 and IFR15
                  </li>
                </ul>
              </div>
            </div>
            <div class="connectImage">
              <img class="design" src="assets/images/connectImage.png" alt="" />
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- readySection -->
    <section class="ready">
      <div class="container readyContainer">
        <h3>Ready to give us a shot?</h3>
        <div class="bannerButtons">
          <button>
            Get a Demo <img src="assets/images/blueArrow.svg" alt="" />
          </button>
        </div>
      </div>
    </section>
    <section class="letsface">
      <div class="container letsfaceContainer">
        <div class="letsfaceContent">
          <h3>Let’s face it. Sales Compensation</h3>
          <p>
            Finance is tired of computations that are manual, error-prone, and
            full of hassle. RevOps is worried about a lack of understanding and
            trust in the process.
          </p>
          <div class="bannerButtons">
            <button>View More</button>
          </div>
        </div>

        <div class="letsfaceImage">
          <img src="assets/images/letsfaceImage.png" alt="" />
        </div>
        <div class="productManagerContainer">
          <div class="productManager">
            <div class="productManagerImage">
              <img src="assets/images/letfaceProductManager.svg" alt="" />
            </div>
            <div class="productManagerTitle">
              <h3>
                Product Manager
                <img src="assets/images/letfaceArrow.png" alt="" />
              </h3>
              <div class="productManagerContent">
                <p>
                  Finance is tired of computations that are manual, error-prone,
                  and full of hassle. RevOps is worried about a lack
                </p>
              </div>
            </div>
          </div>
          <div class="productManager reverse">
            <div class="productManagerImage">
              <img src="assets/images/letfaceBackendDeveloper.svg" alt="" />
            </div>
            <div class="productManagerTitle reverseTitle">
              <h3>
                Backend developer
                <img src="assets/images/letfaceArrow.png" alt="" />
              </h3>
              <div class="productManagerContent">
                <p>
                  Finance is tired of computations that are manual, error-prone,
                  and full of hassle. RevOps is worried about a lack of
                </p>
              </div>
            </div>
          </div>
          <div class="productManager">
            <div class="productManagerImage">
              <img src="assets/images/letfacevp.svg" alt="" />
            </div>
            <div class="productManagerTitle">
              <h3>
                VP of product
                <img src="assets/images/letfaceArrow.png" alt="" />
              </h3>
              <div class="productManagerContent">
                <p>
                  Finance is tired of computations that are manual, error-prone,
                  and full of hassle. RevOps is worried about a lack of und
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- integration and extension section -->
    <section class="integration">
      <div class="container integrationContainer">
        <div class="letsfaceContent">
          <h3>Integrations and Extentions</h3>
          <p>
            Finance is tired of computations that are manual, error-prone, and
            full of hassle. RevOps is worried about a lack of understanding and
            trust in the process.
          </p>
          <div class="bannerButtons">
            <button>See integrations</button>
          </div>
        </div>
        <div>
          <img src="assets/images/integrationPicture.png" alt="" />
        </div>
      </div>
    </section>
    <!-- trustedSection -->
    <section class="trust">
      <div class="container trustContainer">
        <div class="trustImage">
          <img src="assets/images/trustImage.png" alt="" />
          <p>View All Review</p>
        </div>
        <div class="trustLine">
          <img src="assets/images/trustLIne.png" alt="" />
        </div>
        <div class="trustDetails">
          <h3>Trusted partner in 4500+ growth stories...</h3>
          <div class="trustOptions">
            <div class="options">
              <h5>22%</h5>
              <p>Most likely to recommend</p>
            </div>
            <div class="options">
              <h5>13%</h5>
              <p>Avg. months to go live</p>
            </div>
            <div class="options">
              <h5>1.2%</h5>
              <p>Subscription Billing Software</p>
            </div>
            <div class="options">
              <h5>90%</h5>
              <p>Rated 4+ stars on 5</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- salesContainer -->
    <section class="feedBack">
      <div class="container feedBackContainer">
        <div class="feedBackBox">
          <div class="feedBackDetails">
            <h3>Get a Demo Customized to Your Sales Comp Plans</h3>
            <button class="feedBackButton">
              Get a Demo <img src="assets/images/blueArrow.svg" alt="" />
            </button>
          </div>
          <div class="feedBackContent">
            <div class="feedBackPerson">
              <div>
                <img src="assets/images/salessingleQuotes.svg" alt="" />
              </div>
              <p>
                “Using Visdum is also one less area we have to worry about as we
                scale. We know that it'll adapt to most if not all situations
                that'll come up in the future"
              </p>
              <div class="feedBackPersonDetails">
                <div>
                  <img src="assets/images/salesperson.svg" alt="" />
                </div>
                <div class="feedBackPersonDetailsContent">
                  <h3>Joew Harbert</h3>
                  <p>CEO, NoonBrew</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="feedBackImageContent">
          <div class="feedBackImage">
            <div class="farEye">
              <img src="assets/images/salesFareye.svg" alt="" />
            </div>
            <div>
              <img src="assets/images/salesdrawinBox.svg" alt="" />
            </div>
            <div>
              <img src="assets/images/salesHubilo.svg" alt="" />
            </div>
            <div>
              <img src="assets/images/salesdrawinBox.svg" alt="" />
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="ourBlog">
      <div class="container ourBlogContainer">
        <h3>Our blogs</h3>
        <p>Resources to super charge your Salescommission plans</p>
        <div class="ourBlogContent">
          <div class="ourBlogOption">
            <div class="ourBlogImage">
              <img src="assets/images/ourBlogSales.png" alt="" />
            </div>
            <div class="ourBlogDetails">
              <button class="salesButton">Sales</button>
              <h3>Cyber Attack: Is the 'Big One' coming soon in 2022</h3>
              <p>
                In the past 90 days, the world has a serious escalation in
                cyberattacks.
              </p>
            </div>
          </div>
          <div class="ourBlogOption">
            <div class="ourBlogImage">
              <img src="assets/images/ourblogSecurity.png" alt="" />
            </div>
            <div class="ourBlogDetails">
              <button class="salesButton security">Sales</button>
              <h3>Why do chief security officers leave jobs so often?</h3>
              <p>
                In both public and private organizations chief information
                security officers.
              </p>
            </div>
          </div>
          <div class="ourBlogOption">
            <div class="ourBlogImage">
              <img src="assets/images/ourBlogVpn.png" alt="" />
            </div>
            <div class="ourBlogDetails">
              <button class="salesButton engineering">Engineering</button>
              <h3>SIM swapping is a growing cyber threat — here’s help</h3>
              <p>
                From cryptocurrency thefts to hacking bank accounts, SIM
                swapping is a growing.
              </p>
            </div>
          </div>
        </div>
        <div class="viewMore">
          <button>View More</button>
        </div>
      </div>
    </section>

    <!-- footerSection -->
    <footer class="footer">
      <div class="container footerContainer">
        <div class="footerContent">
          <div class="footerDetails">
            <div>
              <img src="assets/images/websiteLogo.svg" alt="" />
            </div>
            <p>
              Visdum is a SaaS solution to help companies manage and optimize
              sales compensation.
            </p>
            <div class="footerImages">
              <div>
                <img src="assets/images/twitter.svg" alt="" />
              </div>
              <div>
                <img src="assets/images/linkedin.svg" alt="" />
              </div>
              <div>
                <img src="assets/images/instagram.svg" alt="" />
              </div>
            </div>
          </div>
          <div class="footerList">
            <div class="footerOption">
              <ul>
                <li class="ulTitle">Products</li>
                <li>Data Layer</li>
                <li>Logic & Computation Layer</li>
                <li>Visualization Layer</li>
                <li>Visualization Layer</li>
              </ul>
            </div>
            <div class="footerOption">
              <ul>
                <li class="ulTitle">Solutions</li>
                <li>Finance</li>
                <li>RevOps</li>
                <li>Sales</li>
                <li>Leadership</li>
              </ul>
            </div>

            <div class="footerOption">
              <ul>
                <li class="ulTitle">Company</li>
                <li>Blogs</li>
                <li>Our Story</li>
                <li>Contact Us</li>
                <li>Our Story</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="copyrightSection">
          <div class="copyright">
            <p>©2021-2022 All Rights Reserved</p>
          </div>
          <div class="privacyPolicy">
            <span>Privacy Policy</span>
            <div>
              <img src="assets/images/footerLine.png" alt="" />
            </div>
            <p>Terms & conditions</p>
          </div>
        </div>
      </div>
    </footer>
  </body>
</html>
